5.1i SP2安装-在卸载Service PACK 3后尝试安装Service PACK 2时出错

描述

关键词:Service PACK、SP2、SP3、5.1i、安装、Web、错误、软件

紧迫性:标准

一般描述:
在卸载Service PACK 3之后,用户尝试重新安装Service PACK 2。
获取和安装Service PACK 3的错误。

解决方案

删除位于%xilinx%目录下的文件集.txt文件中的任何行,如下所示:

“版本=5.1。x”
编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-07-30 15:53:57 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它